features:
  secondary:
    - name: "Collect Release Evidence at Release end date"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/#scheduled-evidence-creation'
      reporter: jmeshell
      stage: release
      categories:
        - "Release Orchestration"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/38103'
      description: |
        When users first create a Release entry, a snapshot of the metadata is taken for Evidence in the event of an audit. As of 12.8, we automatically take an additional snapshot of the Release Evidence at the Release end date. By providing a second snapshot, it becomes possible to compare the start state of a Release with its end state. This gives audit teams better visibility into what changed between these two points in time.
